label.error {
    color: #ef5b5c;
}
.readonly {
    background: rgb(255 255 255 / 25%);
}

.holder {
    height: 200px;
    width: 200px;
    border: 2px solid black;
    display: none;
}

.holder img {
    max-width: 200px;
    max-height: 200px;
    min-width: 200px;
    min-height: 200px;
}
/* Style the tab */
.tab {
    overflow: hidden;
    background-color: transparent;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
}
